$fontMain: sans-serif !default;
$fontTitle: sans-serif !default;
$breakpoint-tablet: 768px;
$breakpoint-compact: 1200px;
$breakpoint-desktop: 1500px;

$color-black: #161616;
$color-blue: #0a22a6;
$color-lightblue: #299bfd;
$color-violet: #39128f;
$color-yellow: #cead11;
$color-green: #7dca54;
$color-darkgreen: #6b9e2f;
$color-red: #c63232;
$color-text: #161616;
$color-grey: #e3e3e3;
$color-border: #b2b2b2;
$gutter: 20px;

$box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;

$fontMain: 'Geometria', sans-serif;
